/******************************************************************************
* Buttons
******************************************************************************/
.btn {
    border-radius: 2px;
    font-size: 12px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    letter-spacing: 0.05em;
    padding: 7px 19px;
    text-transform: uppercase;
}

/* BLUE */
.btn-primary {
    background-color: #145997;
    border-color: #145997;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-color: #106aba;
    border-color: #106aba;
    color: #ffffff;
}

/* RED */
.btn-secondary {
    background-color: #d24428;
    border-color: #d24428;
    color: #ffffff;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open > .dropdown-toggle.btn-secondary {
  background-color: #ec4726;
  border-color: #ec4726;
  color: #ffffff;
}

.btn-lg, .btn-group-lg > .btn {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

    .btn-lg {
        font-size: 18px;
        line-height: 30px;
        padding: 9px 29px;
    }

    .btn-sm {
        font-size: 14px;
    }

    .btn-xs {
        font-size: 14px;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}
